Source: ace-popup-menu
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-elpa
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://github.com/mrkkrp/ace-popup-menu
Vcs-Browser: https://salsa.debian.org/emacsen-team/ace-popup-menu
Vcs-Git: https://salsa.debian.org/emacsen-team/ace-popup-menu.git

Package: elpa-ace-popup-menu
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: replace GUI popup menu with something more efficient
 This package allows one to replace the GUI popup menu (created by
 `x-popup-menu' by default) with a little temporary window (like that
 in which Dired shows you files you want to copy). In this window,
 menu items are displayed and labeled with one or two letters. You
 press a key corresponding to desired choice (or C-g if you wish to
 cancel the operation) and you are done.
